# SupportsConvention

@Incubating
interface SupportsConvention

Marks a Gradle API custom type as supporting conventions.

Note: This interface is not intended for implementation by build script or plugin authors.

#### Since

8.7

#### Inheritors

ConfigurableFileCollection
MapProperty
HasMultipleValues
Property

## Functions

unset
Link copied to clipboard
abstract fun unset(): SupportsConvention
Unsets this object's explicit value, allowing the convention to be selected when evaluating this object's value.
unsetConvention
Link copied to clipboard
abstract fun unsetConvention(): SupportsConvention
Unsets this object's convention value.